Bug 220112 - netpbm RPM installs a bogus manual page
netpbm RPM installs a bogus manual page
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 17:32 EST by Eric Raymond
Modified: 2013-07-02 19:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 08:54:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Raymond 2006-12-18 17:32:32 EST
Description of problem:
netpbm RPM installs a bogus manual page, directory.1

Version-Release number of selected component (if applicable):
10.35

How reproducible:
Always.

Steps to Reproduce:
1. Look at the manual page.  Duh.
  
Actual results:
Manual page consists of formatted plan text, not man markup

Expected results:
Mnual page should contain manual page markup.

Additional info:
Comment 1 Jindrich Novy 2006-12-19 08:54:53 EST
There were actually more of them, they are now removed. Thanks.

Note You need to log in before you can comment on or make changes to this bug.